Bug 587541 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
: 587544 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2010-04-30 04:28 EDT by Giovanni Conconi
Modified: 2015-03-03 17:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 10:16:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (75.36 KB, text/plain)
2010-04-30 04:29 EDT, Giovanni Conconi
no flags Details

  None (edit)
Description Giovanni Conconi 2010-04-30 04:28:44 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus --sm-client-id 10c3d81f9026902349126250732565206000000017790033 --sm-client-state-file /home/John/.config/session-state/nautilus-1262592962.state
component: nautilus
executable: /usr/bin/nautilus
global_uuid: 6e66b89ddc628fe0919e8f7a55671cf92c7ef140
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

the problem was solved rebooting and manually deleting the .wmf file from init 3 level
Just a minute before I was trying to report 3 consecutive OpenOffice 3.1 crashes, having problems with MaxCrashReportsSize parameter (I don't know if it can be a linked problem).

How to reproduce
1. I saved an image contained in a .ppt file (using OpenOffice 3.1);
2. at "Save as..." prompt I give it a random name, WITHOUT giving it manually an extension
3. the result was a .wmf file (I can't remember if it was .wmf or  .wfm) which caused nautilus to crash and restart, crash and restart...I counted 17 consecutive crashes
Comment 1 Giovanni Conconi 2010-04-30 04:29:00 EDT
Created attachment 410336 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 05:16:24 EDT
*** Bug 587544 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2010-11-03 11:58:42 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Giovanni Conconi 2010-11-04 09:45:20 EDT
Thanks for your advice; I can't provide you additional informations. I hope this bug report will anyway help you, maybe during your work on newest versions.
Comment 5 Bug Zapper 2010-12-03 10:16:07 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.